@charset "utf-8";

#nav ul,#footer_nav ul {
margin:0px; 
padding:0px;
}

#nav ul {
margin-left:50px;
}

#nav ul li {
display:inline;
}

#nav ul li a {
background:#efefef;
float:left; 
width:150px;
height: 42px;
margin-right:10px;
text-indent:-5000px;
background:url(../images/btn_nav_sprites.gif) left top no-repeat;
}

#nav ul li#navHome a {
background-position:0px 0px;
}

#nav ul li#navNews a {
background-position:0px -42px;
}

#nav ul li#navAboutus a {
background-position:0px -84px;
}

#nav ul li#navSitemap a {
background-position:0px -126px;
}

#nav ul li#navHome a:hover, #home #nav ul li#navHome a {
background-position:-150px 0px;
}

#nav ul li#navNews a:hover, #news #nav ul li#navNews a {
background-position:-150px -42px;
}

#nav ul li#navAboutus a:hover, #aboutus #nav ul li#navAboutus a {
background-position:-150px -84px;
}

#nav ul li#navSitemap a:hover, #sitemap #nav ul li#navSitemap a {
background-position:-150px -126px;
}

/* Footer Nav */

#footer_nav ul li{
list-style:none;
display:inline;
border-left:solid #ccc 1px;
padding-left:10px;
padding-right:10px;

}
#footer_nav li.home {
border-left:0px;
}
